@media(max-width: 320px){
	body{
	overflow-x: hidden !important;
	}
    .p-y2{
        padding: 0 0.5rem !important;
        padding-top: 0.75rem !important;
    }
    /* Header */
    .navbar-collapse{
        top: 2rem !important;
        z-index: 4 !important;
        background-color: #ffffff;
        border: 1px solid #0fa89d;
        border-radius: 1.5rem;
        margin-top: 1.5rem;
        width: 150px !important;
    }
    .navbar{
        align-items: end !important;
        justify-content: end !important;
    }
    .logo-end{
        padding-left: 10px;
        justify-content: end !important;
        align-items: center !important;
    }
    /* about */
    .about-p0{
        padding: 0 !important;
    }
    .about-p1{
        padding: 0 !important;
    }
    .about-text{
        width: 85% !important;
    }
    .about-img1{
        height: 20rem !important;
    }
     /* Chefs */
    .chef-text-p{
        padding: 0 1.5rem !important;
    }
    .chef-gap{
        gap: 2rem !important;
    }
    .chef-center{
        display: flex !important;
        justify-content: center !important;
        align-items: center !important;
    }
    .chef{
        min-height: 80rem !important;
        height: 120rem !important;
    }
}
@media(max-width: 424px){
	body{
	overflow-x: hidden !important;
	}
    .p-y2{
        padding: 0 0.5rem !important;
        padding-top: 0.75rem !important;
    }
    /* Header */
    .navbar-collapse{
        top: 2rem !important;
        z-index: 4 !important;
        background-color: #ffffff;
        border: 1px solid #0fa89d;
        border-radius: 1.5rem;
        margin-top: 1.5rem;
        width: 150px !important;
    }
    .navbar{
        align-items: end !important;
        justify-content: end !important;
    }
    .logo-end{
        padding-left: 10px;
        justify-content: end !important;
        align-items: center !important;
    }
    /* about */
    .about-p0{
        padding: 0 !important;
    }
    .about-p1{
        padding: 0 !important;
    }
    .about-text{
        width: 85% !important;
    }
    .about-img1{
        height: 20rem !important;
    }
     /* Chefs */
    .chef-text-p{
        padding: 0 1.5rem !important;
    }
    .chef-gap{
        gap: 2rem !important;
    }
    .chef-center{
        display: flex !important;
        justify-content: center !important;
        align-items: center !important;
    }
    .chef{
        min-height: 80rem !important;
        height: 120rem !important;
    }

}
@media (max-width: 576px) {
	body{
	overflow-x: hidden !important;
	}
    .p-y2{
        padding: 0 0.5rem !important;
        padding-top: 0.75rem !important;
    }
    /* Header */
    .navbar-collapse{
        top: 2rem !important;
        z-index: 4 !important;
        background-color: #ffffff9c;
        border: 1px solid rgb(0, 0, 0);
        border-radius: 1.5rem;
        margin-top: 1.5rem;
        width: 150px !important;
    }
     /* Chefs */
    .chef-text-p{
        padding: 0 1.5rem !important;
    }
    .chef-gap{
        gap: 2rem !important;
    }
    .chef-center{
        display: flex !important;
        justify-content: center !important;
        align-items: center !important;
    }
    .chef{
        min-height: 80rem !important;
        height: 120rem !important;
    }
    
}
@media (min-width: 576px){
    .header-flex{
        display: flex !important;
        justify-content: center !important;
        align-items: center !important;
    }

}
@media (max-width: 768px){
        .p-y2{
        padding: 0 0.5rem !important;
        padding-top: 0.75rem !important;
    }
    /* Header */
    .navbar-collapse{
        top: 2rem !important;
        z-index: 4 !important;
        background-color: #ffffff9c;
        border: 1px solid rgb(0, 0, 0);
        border-radius: 1.5rem;
        margin-top: 1.5rem;
        width: 150px !important;
    }
    .navbar{
        align-items: end !important;
        justify-content: end !important;
    }
    .logo-end{
        padding-left: 10px;
        justify-content: end !important;
        align-items: center !important;
    }
    /* About */
    .about-div{
        justify-content: center !important;
        gap: 2rem !important;
    }
    .about-text{
        width: 100% !important;
    }
    .about-img1{
        width: 22rem !important;
        height: 25rem !important;
    }
    .div-item{
        width: 75% !important;
    }
    /* Contact */
    .row-contact{
        gap: 2.5rem;
    }

}
@media (max-width: 992px){
 
}
@media(min-height: 992px){
    
}
@media (min-width: 1200px){
    .li-fs{
        font-size: 1.3rem !important;
    }
}